<?php

require_once "includes/loader.php";
$page = new PageLoader();

$page->views = array(
	"html" => "templates/logaholic_6/default-template.php",			
	"body" => "app/views/definereport.php"
);

$page->styles = array(
		array("src" => "templates/logaholic_6/css/reports.css"),
		array("src" => "templates/logaholic_6/css/DefineReport.css")
	);

$page->BuildPage();
eval("?>".$page->content);
?>